<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>FarmaciaApp</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBdlnQbE3aNd_Ln41JioNXxNcWTV-5meNU"
  type="text/javascript"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
